#clientes
	
	+desde( escritorio )
		&::before
			content ""
			background-color claro
			tamagno = 40vw
			width tamagno
			height tamagno
			//padding (tamagno/10)
			border-radius (tamagno/10)
			absolute top 0 left -5vw
			transform-origin top left
			transform rotate( 45deg )
			box-shadow 15px 5px 15px -5px alpha( negro, 30% )
			box-sizing border-box
			
	
	> figure
		margin 5vw 15vw
		+desde( escritorio )
			max-width 20vw
			margin 15vw auto 10vw
			relative left -5vw
		
	h2
		font-weight bold
		font-size calcRem( 23 )
		color oscuro
		text-align center
		margin 0 10vw 1em
		
		strong
			color naranja
		
		+desde( escritorio )
			font-size calcRem( 40 )
			max-width 65vw
			margin 0 auto 1em

	.logos
		display flex
		flex-wrap wrap
		align-items center
		justify-content space-between
		margin 0 5vw
		
		+desde( escritorio )
			max-width 1200
			justify-content flex-start
			

		figure
			flex 0 0 30%
			padding 5vw 0
			box-sizing border-box
			+desde( escritorio )
				flex 0 0 10%
				padding 1rem
			
			img
				max-height 15vw
				+desde( escritorio )
					max-height 4vw

		
